@charset "UTF-8";
/* reset */
div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, main {
  display: block;
}

ul, ol {
  list-style: none;
}

ul > li, ol > li {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

ins {
  background-color: none;
  color: #333;
  text-decoration: none;
}

mark {
  background-color: none;
  color: #333;
  font-style: normal;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

/*
fade
 */
/*
transition
 */
/*
opacity
 */
/* ▼モバイルファースト (全環境に共通のデザイン) */
html {
  font-size: 62.5%;
  margin: 0;
  padding: 0;
}

body {
  margin: 0;
  padding: 0;
  width: 100%;
  background: none;
  color: #111111;
  font-family: YuGothic, "Yu Gothic Medium", "Yu Gothic", "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "BIZ UDPGothic", sans-serif;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: 500;
  font-size-adjust: none;
  -webkit-text-size-adjust: 100%;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  letter-spacing: 0.1em;
  line-height: 1.8;
  text-align: center;
  word-wrap: break-word;
  word-wrap: break-word;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

.svg-txt {
  height: 1em;
  vertical-align: text-bottom;
  fill: currentColor;
}

a {
  color: #054c99;
  text-decoration: none;
}

p,
a {
  word-break: break-all;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: YuGothic, "Yu Gothic", "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "BIZ UDPGothic", sans-serif;
  line-height: 1.3;
  font-weight: 700;
}

dt,
th,
b,
strong,
.is-bold {
  font-family: YuGothic, "Yu Gothic", "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "BIZ UDPGothic", sans-serif;
  font-weight: 700;
}

.l-wrapper {
  width: 100%;
  margin: 0 auto;
}

.c-icon {
  display: inline-block;
  width: 1em;
  height: 1.3em;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  margin: 0 0.5em -0.3em;
}

.c-icon.icon-arrow {
  background-image: url("/assets/img/common/icon_arrow.svg");
}

.c-icon.icon-blank {
  background-image: url("/assets/img/common/icon_blank.svg");
}

.c-icon.icon-tel {
  background-image: url("/assets/img/common/icon_tel.svg");
  margin-left: 0;
}

.c-btn {
  display: inline-block;
  margin-left: auto;
  margin-left: auto;
  text-align: center;
}

.c-btn a {
  display: inline-block;
  background: #054c99;
  border-radius: 5px;
  padding: 0.5em 2em;
  color: #ffffff;
}

.c-btn a::before, .c-btn a::after {
  content: "";
  display: inline-block;
  width: 1em;
  height: 1em;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  margin: 0 0.5em -0.1em 0;
}

.c-btn a::after {
  margin: 0 0 -0.1em 0.5em;
}

.c-btn.btn-tel a::before {
  background-image: url("/assets/img/common/icon_tel_w.svg");
}

.c-btn.btn-tel a::after {
  content: none;
}

.ui-modalBg {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 3;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, .6);
}

.ui-modalWrap {
  width: calc(100% - 64px);
  max-width: 640px;
  position: fixed;
  z-index: 5;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  text-align: right;
}

.ui-modalBox {
  background: rgba(0, 0, 0, .9);
  color: #e5e8ea;
}

.ui-modalBox p {
  text-align: left;
  padding: 0.3em 1em;
}

.ui-modalClose {
  width: 36px;
  height: 36px;
  display: inline-block;
  margin: 0 0 0 auto;
  position: relative;
  z-index: 5;
}

.ui-modalClose span {
  display: inline-block;
  position: absolute;
  left: 0;
  width: 35px;
  height: 3px;
  background-color: #fff;
}

.ui-modalClose span:nth-child(1) {
  top: 16px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.ui-modalClose span:nth-child(2) {
  top: 16px;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.ui-scroll {
  overflow-y: auto;
}

.is-bodyfixed {
  overflow: hidden;
}

.is-imgfit {
  -o-object-fit: cover;
     object-fit: cover;
  font-family: 'object-fit: cover;';
  width: 100%;
  height: 100%;
}

.is-tac {
  text-align: center;
}

.is-tal {
  text-align: left;
}

.is-tar {
  text-align: right;
}

.show-sp {
  display: block !important;
}

.show-pc {
  display: none !important;
}

.l-header {
  width: 48px;
  height: 48px;
  position: fixed;
  z-index: 10;
  top: 0;
  right: 0;
  padding: 0;
  -webkit-transition: background .3s;
  transition: background .3s;
  text-align: right;
}

.l-header.is-fix {
  position: fixed;
  z-index: 998;
}

.l-header.is-nofix {
  z-index: 1;
}

.l-header .btn_hbmenu {
  width: 48px;
  height: 48px;
  display: inline-block;
  background: url("/assets/img/common/bg_denim.jpg") repeat center center;
  position: relative;
}

.l-header .btn_hbmenu span {
  display: inline-block;
  position: absolute;
  left: 9px;
  width: 28px;
  height: 4px;
  -webkit-transition: 0.05s;
  transition: 0.05s;
  background-color: #fff;
}

.l-header .btn_hbmenu span:nth-child(1) {
  top: 11px;
}

.l-header .btn_hbmenu span:nth-child(2) {
  top: 22px;
}

.l-header .btn_hbmenu span:nth-child(3) {
  top: 33px;
}

.l-header .btn_hbmenu.is-open {
  background: url("/assets/img/common/bg_denim_02.jpg") repeat center center;
}

.l-header .btn_hbmenu.is-open span:nth-child(1) {
  top: 22px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.l-header .btn_hbmenu.is-open span:nth-child(2) {
  display: none;
}

.l-header .btn_hbmenu.is-open span:nth-child(3) {
  top: 22px;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.l-gnav {
  -webkit-transition: .3s;
  transition: .3s;
  position: fixed;
  z-index: 5;
  top: 0;
  right: -300px;
  width: calc(80vw - 32px);
  max-width: 300px;
  min-height: 100vh;
  padding-top: 44px;
  background: url("/assets/img/common/bg_urabyoshi.jpg") repeat center center;
  background-size: 110px;
}

.l-gnav ul {
  background-color: rgba(255, 255, 255, .7);
  border-top: 1px solid #e5e8ea;
}

.l-gnav li {
  text-align: left;
  border-bottom: 1px solid #e5e8ea;
}

.l-gnav li a {
  display: block;
  padding: 1em 1em 1em 2.4em;
  position: relative;
}

.l-gnav li a::before {
  content: "";
  width: 0.7em;
  height: 1em;
  background: url("/assets/img/common/icon_arrow.svg") no-repeat center center;
  background-size: contain;
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
  position: absolute;
  left: 1em;
  top: 1.35em;
}

.l-gnav.is-open {
  right: 0;
}

.l-main {
  margin-bottom: 72px;
}

.l-main dt {
  font-size: 16px;
  font-size: 1.6rem;
}

.l-main p, .l-main li, .l-main dd {
  font-size: 14px;
  font-size: 1.4rem;
}

.l-main p + p, .l-main p + div, .l-main p + ul, .l-main p + h3, .l-main li + p, .l-main li + div, .l-main li + ul, .l-main li + h3, .l-main dd + p, .l-main dd + div, .l-main dd + ul, .l-main dd + h3 {
  margin-top: 18px;
}

.l-main h2 {
  color: #021933;
  font-size: 26px;
  font-size: 2.6rem;
}

.l-main h2 span {
  display: inline-block;
  position: relative;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 16px;
}

.l-main h2 span::after {
  content: "";
  position: absolute;
  width: 60%;
  height: 2px;
  background: #021933;
  left: 19%;
  bottom: 0;
}

.l-main h2 + p, .l-main h2 + div {
  margin-top: 32px;
}

.l-main h3 {
  font-size: 16px;
  font-size: 1.6rem;
  color: #021933;
}

.l-main h3 + p,
.l-main h3 + div {
  margin-top: 18px;
}

.l-sec {
  display: block;
  width: calc(100vw - 64px);
  max-width: 640px;
  margin-left: auto;
  margin-right: auto;
}

.l-sec + .l-sec {
  margin-top: 72px;
}

.l-sec + .l-sec.l-sec-info {
  margin-top: 48px;
}

.l-sec + .l-sec.l-sec-pr {
  margin-top: 32px;
}

.l-sec + .l-sec.l-sec-menu {
  margin-top: 48px;
}

.l-sec-mv {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100vw;
  max-width: 100vw;
  height: 62.5vw;
  max-height: 480px;
  margin-top: 32px;
}

.l-sec-mv .mv-anc-area {
  width: 32px;
}

.l-sec-mv .mv-anc-area p {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-writing-mode: vertical-rl;
      -ms-writing-mode: tb-rl;
          writing-mode: vertical-rl;
  -webkit-font-feature-settings: normal;
          font-feature-settings: normal;
  font-size: 16px;
  font-size: 1.6rem;
}

.l-sec-mv .mv-anc-area a .c-icon {
  margin: 0.5em 0 0;
}

.l-sec-mv .mv-ttl-area {
  width: calc(100vw - 64px);
  height: 100%;
}

.l-sec-mv .mv-ttl-area .slick-mv,
.l-sec-mv .mv-ttl-area .slick-list {
  width: 100%;
  height: 62.5vw;
  max-height: 480px;
}

.l-sec-mv .mv-ttl-area .slick-prev {
  z-index: 3;
  left: 5px;
}

.l-sec-mv .mv-ttl-area .slick-next {
  z-index: 3;
  right: 5px;
}

.l-sec-mv .mv-ttl-area .inner-wrap {
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 1;
}

.l-sec-mv .mv-ttl-area .mv {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 1;
  left: 0;
  top: 0;
}

.l-sec-mv .mv-ttl-area .ttl {
  width: 25%;
  max-width: 160px;
  position: absolute;
  z-index: 1;
  right: 5%;
  bottom: 6.6%;
}

.l-sec-mv .mv-ttl-area .book {
  width: 65%;
  max-width: 407px;
  position: absolute;
  z-index: 1;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.l-sec-info {
  border-radius: 3px;
  padding: 0 0 16px 0;
}

.l-sec-info dd {
  margin-top: 12px;
  color: #990505;
}

.l-sec-info.--red {
  border: 2px solid #990505;
}

.l-sec-info.--red dt {
  color: #fff;
  background-color: #990505;
}

.l-sec-info.--red dd {
  margin-top: 16px;
  color: #990505;
}

.l-sec-pr p {
  font-size: 17px;
  font-size: 1.7rem;
}

.l-sec-menu .menu-wrap ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.l-sec-menu .menu-wrap li {
  text-align: left;
  width: 39vw;
  max-width: 300px;
}

.l-sec-menu .menu-wrap li + li:nth-child(n+3) {
  margin-top: 24px;
}

.l-sec-menu .menu-wrap li a {
  display: block;
}

.l-sec-menu .menu-wrap li p {
  font-size: 85%;
}

.l-sec-menu .menu-wrap .menu-img img {
  border-radius: 3px;
}

.l-sec-menu .menu-wrap .menu-img + p {
  margin-top: 0.5em;
}

.l-sec-works .works-wrap .works-txt {
  text-align: left;
  margin-top: 16px;
}

.l-sec-works .works-wrap + .works-wrap {
  margin-top: 32px;
}

.l-sec-staff .staff-wrap ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.l-sec-staff .staff-wrap li {
  width: 39vw;
  max-width: 300px;
}

.l-sec-staff .staff-wrap li .staff-img img {
  border-radius: 50%;
}

.l-sec-staff .staff-wrap li .staff-img + .staff-txt {
  margin-top: 0.5em;
}

.l-sec-staff .staff-wrap li + li:nth-child(n+3) {
  margin-top: 24px;
}

.l-sec-access .access-wrap .access-clm {
  text-align: left;
}

.l-sec-access .access-wrap .access-clm + .access-clm {
  margin-top: 24px;
}

.l-sec-access .access-wrap .access-clm dl + dl {
  margin-top: 24px;
}

.l-sec-access .access-wrap .access-clm dt::before {
  content: "";
  width: 0.8em;
  height: 0.8em;
  display: inline-block;
  margin-right: 0.3em;
  background: #021933;
  border-radius: 50%;
}

.l-sec-access .gmap-wrap {
  margin-top: 24px;
  position: relative;
  padding-top: 400px;
  height: 0;
  overflow: hidden;
}

.l-sec-access .gmap-wrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.l-footer {
  padding: 16px 0 12px;
  background: url("/assets/img/common/bg_denim.jpg") repeat center center;
  color: #fff;
}

.l-footer p {
  font-size: 12px;
  font-size: 1.2rem;
}

/* ▼モバイルのみ付け足すデザイン */
/* ▼タブレット用デザインとして付け足すデザイン */
/* ▼モバイル(ヘッダー)のみ付け足すデザイン */
/* ▼PC用デザインとして付け足すデザイン */
@media print, screen and (min-width: 768px) {
  a {
    -webkit-transition: opacity 0.1s ease-in-out 0s;
    transition: opacity 0.1s ease-in-out 0s;
  }
  a:hover {
    opacity: 0.8;
  }
  a:hover {
    color: #0666cc;
    text-decoration: underline;
  }
  .c-btn a:hover {
    color: #ffffff;
    background: #0666cc;
  }
  .ui-modalClose {
    cursor: pointer;
  }
  .show-sp {
    display: none !important;
  }
  .show-pc {
    display: block !important;
  }
  .l-header {
    width: 64px;
    height: 64px;
    padding: 8px;
  }
  .l-header .btn_hbmenu {
    -webkit-transition: opacity 0.1s ease-in-out 0s;
    transition: opacity 0.1s ease-in-out 0s;
    width: 48px;
    height: 48px;
    cursor: pointer;
  }
  .l-header .btn_hbmenu:hover {
    opacity: 0.8;
  }
  .l-header .btn_hbmenu span {
    left: 9px;
    width: 28px;
    height: 4px;
  }
  .l-header .btn_hbmenu span:nth-child(1) {
    top: 11px;
  }
  .l-header .btn_hbmenu span:nth-child(2) {
    top: 22px;
  }
  .l-header .btn_hbmenu span:nth-child(3) {
    top: 33px;
  }
  .l-header .btn_hbmenu.is-open span:nth-child(1) {
    top: 22px;
  }
  .l-header .btn_hbmenu.is-open span:nth-child(3) {
    top: 22px;
  }
  .l-gnav {
    padding-top: 56px;
  }
  .l-main {
    margin-bottom: 96px;
  }
  .l-main dt {
    font-size: 1.8rem;
  }
  .l-main p,
  .l-main li,
  .l-main dd {
    font-size: 1.6rem;
  }
  .l-main p + p,
  .l-main p + div,
  .l-main p + ul,
  .l-main p + h3,
  .l-main li + p,
  .l-main li + div,
  .l-main li + ul,
  .l-main li + h3,
  .l-main dd + p,
  .l-main dd + div,
  .l-main dd + ul,
  .l-main dd + h3 {
    margin-top: 20px;
  }
  .l-main h2 {
    font-size: 3.0rem;
  }
  .l-main h2 + p,
  .l-main h2 + div {
    margin-top: 40px;
  }
  .l-main h3 {
    font-size: 1.8rem;
  }
  .l-main h3 + p,
  .l-main h3 + div {
    margin-top: 20px;
  }
  .l-sec {
    width: calc(100% - 128px);
    max-width: 898px;
  }
  .l-sec + .l-sec {
    margin-top: 96px;
  }
  .l-sec + .l-sec.l-sec-info {
    margin-top: 64px;
  }
  .l-sec + .l-sec.l-sec-pr {
    margin-top: 48px;
  }
  .l-sec + .l-sec.l-sec-menu {
    margin-top: 64px;
  }
  .l-sec-mv {
    width: 100%;
    max-width: 100%;
    height: 56.25vw;
    max-height: 720px;
  }
  .l-sec-mv .mv-anc-area {
    width: 64px;
  }
  .l-sec-mv .mv-anc-area p {
    font-size: 2.0rem;
  }
  .l-sec-mv .mv-anc-area a:hover {
    text-decoration: none;
  }
  .l-sec-mv .mv-ttl-area {
    width: calc(100% - 128px);
  }
  .l-sec-mv .mv-ttl-area .slick-mv,
  .l-sec-mv .mv-ttl-area .slick-list {
    width: 100%;
    height: 56.25vw;
    max-height: 720px;
  }
  .l-sec-mv .mv-ttl-area .ttl {
    width: 13.8%;
    right: 2.7%;
    bottom: 4.4%;
  }
  .l-sec-mv .mv-ttl-area .book {
    width: 37%;
    max-width: 432px;
  }
  .l-sec-mv .mv-ttl-area .book a:hover > img {
    opacity: 0.8;
  }
  .l-sec-info dt {
    font-size: 2.0rem;
  }
  .l-sec-pr p {
    font-size: 2.0rem;
  }
  .l-sec-menu .menu-wrap ul {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
  .l-sec-menu .menu-wrap li {
    width: 30.73497%;
    max-width: 276px;
  }
  .l-sec-menu .menu-wrap li + li:nth-child(n+3) {
    margin-top: 0;
  }
  .l-sec-menu .menu-wrap li + li:nth-child(n+4) {
    margin-top: 32px;
  }
  .l-sec-menu .menu-wrap li + li:nth-child(3n-1) {
    margin-left: 3.56347%;
    margin-right: 3.56347%;
  }
  .l-sec-works .works-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .l-sec-works .works-wrap .works-img {
    width: 48.1069%;
    max-width: 432px;
  }
  .l-sec-works .works-wrap .works-txt {
    width: 48.1069%;
    max-width: 432px;
    margin-top: 0;
  }
  .l-sec-staff .staff-wrap li {
    width: 22.27171%;
    max-width: 200px;
  }
  .l-sec-staff .staff-wrap li + li:nth-child(n+3) {
    margin-top: 0;
  }
  .l-sec-access .access-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .l-sec-access .access-wrap .access-clm:first-child {
    width: 64.2539%;
    max-width: 577px;
  }
  .l-sec-access .access-wrap .access-clm:last-child {
    width: 32.07127%;
    max-width: 288px;
  }
  .l-sec-access .access-wrap .access-clm + .access-clm {
    margin-top: 0;
  }
  .l-sec-access .access-wrap .access-clm dt::before {
    content: "";
    width: 0.8em;
    height: 0.8em;
    display: inline-block;
    margin-right: 0.3em;
    background: #021933;
    border-radius: 50%;
  }
}
